WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Hey It's a Flickr Widget

Easily display recent images from your Flickr photostream with this lightweight, fast plugin that you can control with a sidebar widget. No API keys!

Does this support IE6?

No. It tested fine for IE 7 and up though.

What versions of WordPress are supported?

All versions 2.8 and up have been tested and are supported.

What if I have a problem?

Head to the Hey It's a Flickr Widget website [heyitsflickr support]: http://heyitsgeorge.com/flickr "and contact support".

Do I need a Flickr API key?

No.

Requires: 2.8 or higher
Compatible up to: 3.2.1
Last Updated: 2011-9-24
Downloads: 10,450

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1